#pageSurround {
	width: 1000px;
	margin: 0px auto;
	padding: 0px;
}
#topHeader {
	background: url(/images/vinstar.jpg) no-repeat;
	height: 200px;
	margin: 0;
}
.topMemu {
	width: 700px;
	padding: 165px 0 0 30px;
	text-align: left;
	float: left;
}
.topSession {
	width: 250px;
	padding: 169px 10px 0 0;
	text-align: right;
	float: right;
}
.homeContents {
	width: 753px;
	margin: 10px 0;
}
.homeTextContent {
/*	border: 1px solid #555; */
	padding: 10px 15px;
	margin: 0 0 10px 0;
	width: 100%;
/*	-moz-border-radius: 9px;
	border-radius: 9px; */
}
#sessionBox {
	text-align: left;
	width: 400px;
	height: 36px;
	padding-left:16px;
	float: left;
}
.boxTitleLeft  {
	background: #555555;
	font-size: 13px;
	font-weight: bold;
	text-align: Left;
	color: #ededed;
	width: 190px;
	height: 23px;
	padding-top: 9px;
	padding-left: 6px;
}
.boxTitleRight {
/*	background: #333;*/
	font-size: 12pt;
	font-weight: bold;
	text-align: center;
	color: #6EAB23;
	width: 190px;
	height: 23px;
	padding: 6px;
	margin: 23px 0 0 0; 
	border-left: 1px solid #6EAB23;
	border-top: 1px solid #6EAB23;
	border-right: 1px solid #6EAB23;
	-moz-border-top-left-radius: 6px;
	-moz-border-top-right-radius: 6px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
}
.boxContentLeft {
	background: #ededed;
	padding-left: 8px;
	padding-top: 6px;
	padding-bottom: 5px;
	width: 188px;
}
.boxContentRight {
	background: #222;
	padding: 10px 10px;
	margin: 0;
	width: 182px;
	border-left: 1px solid #6EAB23;
	border-bottom: 1px solid #6EAB23;
	border-right: 1px solid #6EAB23;
	-moz-border-bottom-left-radius: 6px;
	-moz-border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
}
.boxContent {
/*	background: #222;*/
	border: 1px solid #555;
	padding: 5px 15px;
	margin: 0 0 10px 0;
	width: 753px;
	-moz-border-radius: 9px;
	border-radius: 9px;
}
.leftBanner {
	margin: 10px 0;
}
.scTitle {
	border: 1px solid #f3f3f3;
	font-size: 13px;
	text-align: center;
	color: #333;
	width: 176px;
	height: 20px;
	padding-top: 9px;
	font-weight: bold;
}
.scContent {
	border-left: 1px solid #f3f3f3;
	border-right: 1px solid #f3f3f3;
	border-bottom: 1px solid #f3f3f3;
	padding-left: 5px;
	margin-bottom: 10px;
	padding-top: 3px;
	padding-bottom: 5px;
	width: 171px;
}
.colLeft {
	left: 0px;
	width: 199px; 
	margin-top: 9px;
	padding-left: 9px;
	padding-right: 5px;
	float: left;
}
.colMid {
	margin: 5px;
	width: 760px;
	padding: 5px;
	float: left;
	/* Changed by Malligairajan to fix the link not working issue. */
    /* z-index: -1; */    
	z-index: 0;
    
}
.colRight {
	width: 199px; 
	padding-left: 5px;
	right: 9px;
	float: right;
}
#divThumbsImgNew {
  float: left;
  width: 320px;
  margin: 0;
  padding: 0;
  list-style: none;
}
#listImage {
  float: left;
  width: 160px;
  margin: 0;
  padding: 5;
}
/* CHECKOUT PAGES */
.colLeftCheckout {
	left: 0px;
	width: 160px; 
	padding-left: 9px;
	padding-right: 10px;
	float: left;
}
.colMainCheckout {
	width: 558px;
	float: left;
}
/* END CHECK OUT PAGES */
.siteDocs {
	text-align:center;
	padding: 16px;
}
.pagination {
	text-align: right;
	padding-top: 5px;
	padding-bottom: 5px;
}
#subCats {
	text-align: center;
	margin: 0px;
	padding: 9px;
	float: left;
	width: 739px;
}
.subCat {	
	text-align: center;
	padding: 9px;
	float: left;
	width: 199px;
	height: 99px;
}
.regSep{
	padding: 10px 0px 10px 0px;
	margin: 10px 0px 10px 0px;
	border-top: 3px solid #D9251B;
	border-bottom: 1px solid #D9251B;
}
.topCatsTabLeft {
	width: 9px;
}
.topCatsTabMid {
	width: 9px;
	border-right: 1px solid #333333;
}
.topCatsTabRight {
	width: 9px;
}
.products{
	border: 1px solid #eee;
	-moz-border-radius: 9px;
	border-radius: 9px;
	text-align: center;
	margin:5px 10px;
	padding:5px;
	width: 190px;
	height: 300px;
    float: left;
    overflow: hidden; 
}
.prodImg {
	width: 180px;
	text-align: center;
	min-height: 180px;
}
.prodTitle {
	min-height: 40px;
}
.prodPrice {
	min-height: 30px;
}
.prodButton {
	min-height: 35px;
}
#colLeft {
	width: 350px;
	float: left;
}
#colright {
	width: 335px;
	float: right;
}